const React = require("react");
const PropTypes = require("prop-types")
const ReactDOMServer = require("react-dom/server");
const E = require("react-emoji-component@4.0.8");
const Emojis = E.default
const EmojiSprite = E.EmojiSprite

ReactDOMServer.renderToStaticMarkup(
    <div>
        {/* Basic usage */}
         <Emojis size={64}>
            <h1>🔥🔥🔥</h1>
         </Emojis>
         <p>
             {/* Note this one uses hiDpi sprites */}
             <Emojis size={18} hiDpi render={EmojiSprite}>
                😎 sunglasses and 💊 advil - last night was mad real ✊🏼
             </Emojis>
         </p>
         {/* Note the publicPath option here uses EmojiOne v3.0 */}
         <Emojis size={32} publicPath='https://cdn.jsdelivr.net/emojione/assets/3.0/png/'>
            👨🏾‍🚒 Insider's tale here - firemen are difficult to do
         </Emojis>
         <div>
             <Emojis size={32}>
                👨🏻‍🚒 As is diversity
             </Emojis>
         </div>
    </div>
);
;
